import { defineConfig } from 'unocss';
import { transformerDirectives } from 'unocss';
export default defineConfig({
  rules: [
    [
      'absolute-self-center',
      {
        position: 'absolute',
        top: '50%',
        left: '50%',
        transform: 'translate(-50%, -50%)',
      },
    ],
  ],
  transformers: [transformerDirectives()],
});
